Age of Empire 3 with error 5 by installing update

Discussion in 'Mac and PC Games' started by Ivani, May 14, 2008.

  1. Ivani macrumors newbie

    Joined:
    May 14, 2008
    #1
    Hallo, I cant find old Threads to this problem:

    My Age of empire actually works fine on my MacBook 2.16GHz 2GbRam 64MbGrafic. But i cant play online becose every time i want to install the needed update an error appears.
    It says:

    Installation must be terminated.
    error = 5 ,

    and a OK Button is all i can press.

    Does any Body have an idea what the problem cold be?
    Thanks for Help then I love that game!

    Please excuse my English - i am from Switzerland
     
  2. Ivani thread starter macrumors newbie

    Joined:
    May 14, 2008
    #2
    Sorry , get it

    So after 4h searching and 2 posts i found the problem!
    dont try to install the english update on a German Game... so simple...
    but on the booklet there is the webadress of MacSoft.com so i didnt try to find a German. Everything is English today.... :apple: Grate work MacSoft! :rolleyes:
    Tja Vive le reve...
     

Share This Page